/** Shopify CDN: Minification failed

Line 115:24 Unterminated string token

**/
.swatch .variant_other {
    width: 100%!important;
}

img.img-responsive.lazyloaded {
    height: 300px!important;
    object-fit: contain;
}

.product-comment {
    display: flex;
    flex-direction: column;
}

/* product page image height */
.engoj_img_main {
    max-width: 100%;
    height: 500px!important;
    object-fit: contain;
}
.slick-slide .img-fluid{
       max-width: 100%;
    height: 500px!important;
    object-fit: contain; 
}

/* about us page image grid off */
.box_img_store.two {
    display: none;
}


/* about us title font size */
.page_aboutus_v1.page_aboutus_v2 .about_top .paddingright h2 {
    font-size: 38px!important;
    font-weight: 500;
}

@media (max-width: 575px) {
.page_aboutus_v1.page_aboutus_v2 .about_top .paddingright h2 {
    font-size: 25px!important;
    font-weight: 500;
}

}







/* team image size update */
.slick-slide .img-fluid {
    max-width: 100%;
    height: 350px!important;
    object-fit: contain;
}
/* team top margin */
.page_aboutus_v1.page_aboutus_v2 .teams {
    margin-top: 0px;
}




/* header reduce */
#header {
    padding: 10px 0!important;
}

/* office project page image grid contain */
#shopify-section-template--19857130553422__custom_image_grid_q9Q4gx .ig3__img {
    width: 100%;
    height: 520px;
    object-fit: contain;
    display: block;
}

/* cart popup hide porudct */
.also_like_prod {
    display: none;
}


/* collection mob and desktop bg */


.mob-coll-section{
        display:none;
    }
@media (max-width: 575px) {
    .mob-coll-section{
        display:block;
    }
    .desktep-coll-section{
        display:none;
    }
    .breadcrumb_collection.style2 .bg-breadcrumb .title-page h2, .breadcrumb_collection.style3 .bg-breadcrumb .title-page h2, .breadcrumb_collection.style4 .bg-breadcrumb .title-page h2, .breadcrumb_collection.style5 .bg-breadcrumb .title-page h2 {
    font-size: 30px;
}
} 


/* all product page */

.all-product-div-desktop {
 background-image : url(//groove-spaces.myshopify.com/cdn/shop/collections/1_4.png?v=1771925887 ); 
 background-position : center; 
 background-size: cover"
} 

@media (max-width: 575px) {
    .product-item-v9 .des-font {
    font-size: 20px;
    
}
    
img.img-responsive.lazyloaded {
    
    object-fit: cover !important;
            height: 150px !important;
}
#shopify-section-template--19685752537166__16321297563fdba2ae img.img-responsive.lazyloaded {
    height: 150px !important;
    object-fit: cover !important;
}
}


/* mobile product heading */
.product-item-v9 .des-font {
    font-size: 16px !important;
    font-weight: 500;
}
.product-item-v9 .price-product .price {
    font-family: Jost;
    font-size: 14px;
    font-weight: 500;
    color: #09461e;
}

.collection-page-fullwidth.collection-bg-modern {
    padding-bottom: 10px !important;
    background-size: cover;
    background-position: center center;
}
.footer_v1 .top-footer {
    padding: 0px 0 37px;
}
.collection-page-fullwidth.collection-bg-modern .content-page {
    padding: 20px 5px;
}


/* home page collection grid overlay color change */

@media (max-width: 576px){
.section-banner-v3 .banner-item:after {
    transform: scale(1);
    visibility: visible;
    background: #00000000;
    top: 15px;
    right: 15px;
    bottom: 15px;
    left: 15px;
}

.section-banner-v3 .banner-item .content .btn-template--19685752537166__1632131653f48e4a68 {
    color: #000000!important;
}


}


/* shop oage product grid */
@media (max-width: 576px){

.product.mb-30.engoj_grid_parent.relative {
    margin-bottom: 5px!important;
}

.col-md-4.js_size_prod.col-lg-3.col-6.pb-4.trans-product {
    padding-bottom: 5px!important;
}
}

/* home page product grid */

@media (max-width: 576px){
.product_best_sell .col-lg-3.col-6.col-md-4 {
    margin-bottom: 5px!important;
}
}
